body {
    background-color: dodgerblue;
    font-family: Open Sans, Arial, Helvetica, sans-serif;
    letter-spacing: 0.1em;
}

h1 {
    color:white;
    text-align: center;
    letter-spacing: 0.2em;
}

h3 {
    color: white;
    text-align: center;
}

h6 {
    color: white;
    text-align: center;
}

.container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.align_content {
    width: 50%;
    height: 50%;
}